Source: golang-github-mitchellh-go-ps
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Andrew Starr-Bochicchio <asb@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-go
Standards-Version: 3.9.6
Homepage: https://github.com/mitchellh/go-ps
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mitchellh-go-ps
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mitchellh-go-ps.git
XS-Go-Import-Path: github.com/mitchellh/go-ps

Package: golang-github-mitchellh-go-ps-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go
Description: Find, list, and inspect processes from Go (golang)
 go-ps is a library for Go that implements OS-specific APIs to list and
 manipulate processes in a platform-safe way. The library can find and list
 processes on Linux, Mac OS X, and Windows.
